Subject: I like chocolate

From: "Newton, Philip" <[email-masked]>
Date: Mon, 19 Aug 2002 11:36:10 +0200

Is this a good translation? Since the base meaning (for me) is "I like
eating chocolate" (that is, I like not chocolate as an abstract, but what
gives me pleasure is eating it), I propose

{mi nelci lezu'o citka loi cakla}

Suggestions, corrections?

mu'omi'e filip.
[email copies appreciated, since I read the digest]
{ko fukpi mrilu .i'o fi mi ki'u le du'u mi te mrilu loi notseljmaji}
-- 
filip.niutyn. <[email-masked]>
All opinions are my own, not my employer's.
If you're not part of the solution, you're part of the precipitate.